Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/8443/?format=api
{ "ob_id": 8443, "uuid": "02b11d959c771f995b062d904486e255", "title": "International Satellite Land Surface Climatology Project Initiative II", "abstract": "The International Satellite Land-Surface Climatology Project (ISLSCP) is a project addressing land-atmosphere interactions. ILSCP Initiative II data collection was initiated in 1999 to extend the production of ISLCP global data sets.", "keywords": "ISLSCP Climatology", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5392/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5393/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/450/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/13249/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50758/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33575/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50759/?format=api" ] }